.mega-menu {
	position: relative; /* Required */
}
.mega-menu li {
	border-top: solid 1px #23828c;
	list-style: none;
}
.mega-menu li.last {
	border-bottom: solid 1px #23828c;
}
.mega-menu li a {	
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 30px;
}
.mega-menu li a:hover,
.mega-menu li.mega-hover a {
	background: #2d96a0;
}
.mega-menu li a.dc-mega {
	position: relative;
}

/* Add arrow icon to parent links */
.mega-menu li a.drop-down {
	background-image: url(../img/icon-dropdown.png);
	background-repeat: no-repeat;
	background-position: top right;
}
.mega-menu li a .dc-mega-icon {
	display: none;
}

/* Mega menu container */
.mega-menu li .sub-container {
	position: absolute; /* Required */
}
.mega-menu li .sub-container .sub {
}
.mega-menu li .sub .row {
	width: 100%;
	overflow: hidden; /* Clear floats */
}
.mega-menu li .sub li {
}
.mega-menu li .sub li.mega-hdr {
	float: left; /* Required */
}
.mega-menu li .sub a,
.mega-menu.left li .sub a {
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
}
.mega-menu .sub li.mega-hdr li a {
}
.mega-menu .sub li.mega-hdr li a:hover {
}
.mega-menu .sub ul li {
}

/* Styling for menu items with only 2 levels */
.mega-menu li .sub-container.non-mega .sub {
	margin: 0;
}
.mega-menu li .sub-container.non-mega li {
}
.mega-menu li .sub-container.non-mega li a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	white-space: nowrap;
}
.mega-menu li .sub-container.non-mega li a:hover {
	background: #3baeb7;
}
